unit uIEditorDireccionEntregaAlbaranProveedor;

interface

uses
  uBizAlbaranesProveedor;

type
  IEditorDireccionEntregaAlbaranProveedor = interface
  ['{274502B5-78EF-4899-AD64-13BF6DB3D967}']
    function GetAlbaran: IBizAlbaranProveedor;
    procedure SetAlbaran(const Value: IBizAlbaranProveedor);
    property Albaran: IBizAlbaranProveedor read GetAlbaran write SetAlbaran;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
